Subject: Re: [lojban] ma smuni zo senva

From: Nick NICHOLAS <[email-masked]>
Date: Wed, 15 Aug 2001 15:36:13 -0700 (PDT)

Avoiding the 'hope' sense of 'dream' is why I translated the Martin Luther
King speech with "mi da pacna", not "mi da senva".

Reverie is like 'daydream', but both are more like 'hope' than 'dream' as
far as I can tell; they don't actually involve sleep. I would be
disinclined to use {senva} (at least unqualified) to refer to them.

Nightmares are {senva} when viewed during sleep. If you say you're living
a nightmare, you're being metaphorical, and stepping into the well-known
Lojbanic minefield...

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias